<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ea9ba991fada33a73938c4987176c58">
  <dict>
    <!--2024-09-19 16:01:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
